### Name: tindep
### Title: Standardized scores for two independent samples
### Aliases: tindep
### Keywords: htest

### ** Examples

### Small example
k=20 #number of populations
n=10 #sample size
SD=.1 #standard deviation
theta = seq(0,6,length.out=k)
X1 = rnorm(k*n,0,SD)   #Sample 1
X1 = matrix(X1,nrow=k,ncol=n,byrow=FALSE)
X2 = rnorm(k*n,theta,SD) #Sample 2, shifted
X2 = matrix(X2,nrow=k,ncol=n,byrow=FALSE)
tindep(X1,X2, flag=1)

### Microarray example
library(multtest)
data(golub)
golub.Tp = tindep(golub[,1:27], golub[,28:38], flag=0) #Obtain t-statistics + p-values

ans = tindep(golub[,1:27], golub[,28:38], flag=1)  #Obtain t-statistics
golub.T = sort(abs(ans[,1]))



